@charset "utf-8";
/* CSS Document */

*
{
	margin: 0;
	padding: 0;
	border: none;
	border-spacing: 0;
}

body
{
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
	text-align: center;
	text-decoration: none;
	width: 100%;

}

.clear
{
	clear: both;
	height: 0;
	line-height: 0; /* IE6 hack */
	font-size: 1px;	/* IE6 hack */
}

#topbox 
{
	margin-left: auto;
	margin-top: auto;
	width: 100%;
	height: 380px;
	text-align: center;
	background-color: #2c3718;

}

#topbox2 
{
    position:relative;
	margin: auto;
	width: 1004px;
	height: 380px;
	text-align: center;
	background-color: #2c3718;

}

#topbox520
{
	margin-top: 40px;
	float: left;
	width: 520px;
	height: 320px;
	text-align: center;
	background-color: white;
	position: relative;

}

.boxpic500
{
	margin-top: 10px;
	margin-left: 10px;
	float: left;
	width: 500px;
	height: 300px;

}

#topbox464
{
	/*margin-top: 40px;
	float: left;
	position: relative;*/
    position:absolute;
    top:40px;
    right:0px;
	width: 470px;
	height: 320px;
	text-align: left;
	background-color: #2c3718;

}

#topboxspace
{
	margin: 0px;
	float: left;
	width: 20px;
	height: 380px;
	text-align: left;
	background-color: #2c3718;
	position: relative;

}

.column80
{
	margin-top: 10px;
	margin-left: 5px;
	float: left;
	width: 80px;
	height: auto;
	text-align: left;

}

.column132
{
	margin-left: 6px;
	float: left;
	width: 132px;
	height: 100px;
	text-align: left;

}

.header-text
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #b1cc7a;
	margin-top: 10px;

}

.header-text a { color: #b1cc7a; text-decoration: none; font-weight: normal; }
.header-text a:hover { color: #ff920d; text-decoration: none; font-weight: normal; }

.line2px,
#line2px
{
	margin: 0px;
	width: 100%;
	height: 2px;
	background-color: white;
    font-size: 1px;
    line-height: 1px;

}
.line1px,
#line1px
{
	margin: 0px;
	width: 100%;
	height: 1px;
	background-color: #c6c6c6;
    font-size: 1px;
    line-height: 1px;
}

#menubar
{
	width: 100%;
	height: 30px;
	background-color: white;
	text-align: center;
	border-color: #c6c6c6;
	border-style: solid;
	border-top-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 3px;

}

#menubar1004box
{
	width: 1004px;
	height: 30px;
	text-align: center;
	background-color: white;

}

.menubar-text-box
{
	float: left;
	width: auto;
	height: 30px;
	text-align: left;

}

.menubarspace15
{
	float: left;
	width: 15px;
	height: 5px;
	text-align: left;

}

.menubarspace1
{
    margin-top: 3px;
	float: left;
	width: 1px;
	height: 24px;
	text-align: left;
	background-color: #c6c6c6;

}

.menubarspace4
{
	float: left;
	width: 4px;
	height: 5px;
	text-align: left;

}

.menutext
{
	margin-top: 6px;
	margin-left: 10px;
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #2c3718;

}

.menutext a { color: #2c3718; text-decoration: none; font-weight: bold; }
.menutext a:hover { color: #ff920d; text-decoration: none; font-weight: bold; }

#middlebox 
{
    margin: 0px;
	width: 100%;
	height: auto;
	text-align: center;
	background-color: #e2e2e2;

}

#middlebox1004
{
    margin: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
	width: 1004px;
	height: auto;
	text-align: center;
	background-color: #e2e2e2;

}

#add-box 
{
	width: 984px;
	height: 20px;
	padding: 5px 10px 5px 10px;
	text-align: center;
	font-size: 14px;
	background-color: #ff920d;

}

#add-box2 
{
	width: 1004px;
	height: 100px;
	padding: 5px 10px 5px 10px;
	text-align: center;

}

#big-pic-box 
{
    float: left;
	margin-top: 10px;
    padding: 20px 0px;
	width: 1002px;
	/*height: 400px;*/
	text-align: center;
	background-color: #f7fbef;
	border-color: #c6c6c6;
	border-style: solid;
	border-top-width: 0px;
	border-left-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 2px;
    font-size: 12px;

}

#big-text-box 
{
	margin-top: 10px;
	padding: 10px 10px 10px 10px; 
	width: 982px;
	height: auto;
	text-align: center;
	background-color: #f7fbef;
	border-color: #c6c6c6;
	border-style: solid;
	border-top-width: 0px;
	border-left-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 2px;

}

#box 
{
    float: left;
    padding-bottom: 10px;
	width: 1004px;
	/*height: 350px;*/

}
.widebox {
    padding-bottom: 10px;
	width: 1004px;
}
.fl {
   float: left;
     
}
.cb {
   clear: both;
     
}

#box-column674
{
	width: 674px;
	/*height: 300px;*/
	float: left;

}

#box-column320
{
	width: 320px;
	/*height: 300px;*/
	float: left;

}

#box-space-10 
{
	width: 10px;
	height: 300px;
	float: left;
	
}
.box-tag-shooter,
.box-tag-photo 
{
    float: left;
	margin-top: 10px;
	padding: 10px 10px 10px 5px;
	width: 657px;
	height: auto;
	text-align: left;
	background-color: #f7fbef;
	border-color: #c6c6c6;
	border-style: solid;
	border-top-width: 0px;
	border-left-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 2px;

}
.box-tag-shooter
{
    float: none;
    margin-bottom: 10px;
    width: 987px;

}

#box-add320 
{
	margin-top: 10px;
	padding: 10px 10px 10px 10px;
	width: 298px;
	height: 270px;
	text-align: left;
	background-color: #f7fbef;
	border-color: #c6c6c6;
	border-style: solid;
	border-top-width: 0px;
	border-left-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 2px;

}

#box-sharing 
{
    padding:10px;
	margin-top: 10px;
	width: 298px;
	height: auto;
	text-align: left;
	background-color: #f7fbef;
	border-color: #c6c6c6;
	border-style: solid;
	border-top-width: 0px;
	border-left-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 2px;

}

.text-tag-photo1
{
	margin-left: 10px;
	margin-bottom: 5px;
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #2c3718;

}

.text-tag-photo1 a { color: #2c3718; text-decoration: none; font-weight: bold; }
.text-tag-photo1 a:hover { color: #ff920d; text-decoration: none; font-weight: bold; }

.text-tag-photo2
{
	margin-top: 5px;
	margin-left: 10px;
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #ff920d;

}

.text-tag-photo2 a { color: #ff920d; text-decoration: none; font-weight: bold; display:inline; height:21px; }
.text-tag-photo2 a:hover { color: #ff920d; text-decoration: underline; font-weight: bold; }

.sharing
{
	margin-top: 5px;
	margin-left: 10px;
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ff920d;

}

.sharing a { color: #ff920d; text-decoration: none; font-weight: bold; }
.sharing a:hover { color: #ff920d; text-decoration: underline; font-weight: bold; }

.text-headline
{
	margin-top: 10px;
	margin-left: 10px;
	margin-bottom: 10px;
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #2c3718;

}

.text-headline a { color: #2c3718; text-decoration: none; font-weight: bold; }
.text-headline a:hover { color: #ff920d; text-decoration: none; font-weight: bold; }

.text-headline2
{
	margin-top: 30px;
	margin-left: 10px;
	margin-bottom: 10px;
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #2c3718;

}

.text-headline2 a { color: #2c3718; text-decoration: none; font-weight: bold; }
.text-headline2 a:hover { color: #ff920d; text-decoration: none; font-weight: bold; }

.text-all
{
	margin-top: 10px;
	margin-left: 10px;
	margin-bottom: 5px;
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #2c3718;

}

.text-all a { color: #2c3718; text-decoration: none; font-weight: normal; }
.text-all a:hover { color: #ff920d; text-decoration: none; font-weight: normal; }

.text-all-bold
{
	margin-top: 10px;
	margin-left: 10px;
	margin-bottom: 5px;
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #2c3718;

}

.text-all-bold a { color: #2c3718; text-decoration: none; font-weight: bold; }
.text-all-bold a:hover { color: #ff920d; text-decoration: none; font-weight: bold; }

.text-tag-photo2 a.odd {
    color: #AFA799;
}

.text-tag-photo2 a.tag_weight_1
{
	margin-top: 5px;
	margin-left: 10px;
	float: left;
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ff920d;

}

.text-tag-photo2 a.tag_weight_1 a { color: #ff920d; text-decoration: none; font-weight: bold; }
.text-tag-photo2 a.tag_weight_1 a:hover { color: #ff920d; text-decoration: underline; font-weight: bold; }

.text-tag-photo2 a.tag_weight_2
{
	margin-top: 5px;
	margin-left: 10px;
	float: left;
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #ff920d;

}

.text-tag-photo2 a.tag_weight_2 a { color: #ff920d; text-decoration: none; font-weight: bold; }
.text-tag-photo2 a.tag_weight_2 a:hover { color: #ff920d; text-decoration: underline; font-weight: bold; }

.text-tag-photo2 a.tag_weight_3
{
	margin-top: 5px;
	margin-left: 10px;
	float: left;
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #ff920d;

}

.text-tag-photo2 a.tag_weight_3 a { color: #ff920d; text-decoration: none; font-weight: bold; }
.text-tag-photo2 a.tag_weight_3 a:hover { color: #ff920d; text-decoration: underline; font-weight: bold; }

.text-tag-photo2 a.tag_weight_4
{
	margin-top: 5px;
	margin-left: 10px;
	float: left;
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #ff920d;

}

.text-tag-photo2 a.tag_weight_4 a { color: #ff920d; text-decoration: none; font-weight: bold; }
.text-tag-photo2 a.tag_weight_4 a:hover { color: #ff920d; text-decoration: underline; font-weight: bold; }

.text-tag-photo2 a.tag_weight_5
{
	margin-top: 5px;
	margin-left: 10px;
	float: left;
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #ff920d;

}

.text-tag-photo2 a.tag_weight_5 a { color: #ff920d; text-decoration: none; font-weight: bold; }
.text-tag-photo2 a.tag_weight_5 a:hover { color: #ff920d; text-decoration: underline; font-weight: bold; }

#boxmonth 
{
	width: 972px;
    padding: 0px 10px 0px 15px;
	height: 340px;
	text-align: center;
	background-color: #f7fbef;
	border-color: #c6c6c6;
	border-style: solid;
	border-top-width: 0px;
	border-left-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 2px;

}

.boxmonth6 
{
	float: left;
	width: 6px;
	height: 100%;
	text-align: center;

}

.boxmonth7 
{
	float: left;
	width: 7px;
	height: 100%;
	text-align: center;

}

.boxmonth10 
{
	float: left;
	width: 10px;
	height: 100%;
	text-align: center;

}

.boxmonth135 
{
    padding: 10px 3px 10px 0px;
	float: left;
	width: 135px;
	height: auto;
	text-align: center;
	background-color: #f7fbef;

}

.datetext
{
	margin-top: 10px;
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333;

}

.datetext a { color: #2b6095; text-decoration: none; font-weight: normal; font-size: 13px; }
.datetext a:hover { color: #2c3718; text-decoration: none; font-weight: normal; font-size: 13px; }
.box2,
#box2 
{
	width: 1004px;
	height: 600px;
	padding-top: 10px;

}
.box328,
#box328
{
	float: left;
	width: 328px;
	height: auto;
	text-align: center;
	background-color: #f7fbef;
	border-color: #c6c6c6;
	border-style: solid;
	border-top-width: 0px;
	border-left-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 2px;

}
.box328-200,
#box328-200
{
	float: left;
	padding-left: 10px;
	width: 318px;
	height: 200px;
	text-align: center;

}
.box328-300,
#box328-300
{
	float: left;
	padding-left: 10px;
	width: 318px;
	height: 300px;
	text-align: center;

}
.box318,
#box318
{
	float: left;
	width: 318px;
	height: auto;
	text-align: center;
	background-color: #f7fbef;
	border-color: #c6c6c6;
	border-style: solid;
	border-top-width: 0px;
	border-left-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 2px;

}

.text-widget
{
	margin-left: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #2c3718;

}

#bottombox 
{
	margin-left: auto;
	margin-top: auto;
	width: 100%;
	height: 500px;
	text-align: center;
	background-color: #f4f4f4;

}

#bottombox2 
{
	margin: auto;
	width: 1004px;
	height: 500px;
	text-align: center;
	background-color: #f4f4f4;

}

#bottombox100 
{
	padding-top: 10px;
	width: 1004px;
	height: 130px;
	text-align: center;
	background-color: #f4f4f4;

}
.box100,
#box100
{
	margin: 0px;
	float: left;
	width: 100px;
	height: 100%;
	text-align: left;
	position: relative;

}
.box130,
#box130
{
	margin-left: 10px;
	float: left;
	width: 130px;
	height: 100px;
	text-align: left;
	position: relative;

}
.box14,
#box14
{
	margin: 0px;
	float: left;
	width: 14px;
	height: 100%;
	text-align: left;
	position: relative;

}
.box15,
#box15
{
	margin: 0px;
	float: left;
	width: 15px;
	height: 100%;
	text-align: left;
	position: relative;

}

#bottombox-auto 
{
	margin-top: 10px;
	width: 1004px;
	height: 130px;
	text-align: center;
	background-color: #f4f4f4;

}
.box239,
#box239
{
	margin: 0px;
	float: left;
	width: 239px;
	height: auto;
	text-align: left;
	position: relative;

}
.box16,
#box16
{
	float: left;
	width: 16px;
	height: auto;
	text-align: left;
	position: relative;

}

.bigtext
{
	float: left;
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #2c3718;

}

.bigtext a { color: #2c3718; text-decoration: none; font-weight: normal; font-size: 14px; }
.bigtext a:hover { color: #ff920d; text-decoration: none; font-weight: normal; font-size: 14px; }

.normaltext
{
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333;

}

.normaltext a { color: #333; text-decoration: none; font-weight: normal; font-size: 12px; }
.normaltext a:hover { color: #ff920d; text-decoration: none; font-weight: normal; font-size: 12px; }

.copyrighttext
{
	margin-top: 15px;
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333;

}

.copyrighttext a { color: #333; text-decoration: none; font-weight: normal; font-size: 12px; }
.copyrighttext a:hover { color: #ff920d; text-decoration: none; font-weight: normal; font-size: 12px; }

.adbox1004,
#adbox1004 
{
	margin-top: 15px;
	margin-bottom: auto;
	margin-left: auto;
	margin-right: auto;
	width: 1004px;
	height: 120px;
	text-align: center;
	background-color: #F9F9F9;

}
.adbox120,
#adbox120
{
	margin: 0px;
	float: left;
	width: 120px;
	height: 120px;
	text-align: left;
	background-color: #CCCCCC;

}
.adboxspace6,
#adboxspace6
{
	margin: 0px;
	float: left;
	width: 6px;
	height: 120px;
	text-align: left;
	background-color: #F9F9F9;

}
.adboxspace8,
#adboxspace8
{
	margin: 0px;
	float: left;
	width: 8px;
	height: 120px;
	text-align: left;
	background-color: #F9F9F9;

}

.kozep_link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #4D5629;
	text-decoration: none;
}

.kozep_link a { color: #4D5629; text-decoration: none; font-weight: bold; font-size: 12px; }
.kozep_link a:hover { color: #ff920d; text-decoration: none; font-weight: bold; font-size: 12px; }

.focim {  
    margin: 0px;
    padding: 5px 5px 10px;
    font-family: Verdana, Arial, Helvetica, sans-serif; 
    font-size: 12px; 
    font-weight: bold; 
    color: #333333; 
    text-decoration: none;
    
    
    }

div#featuredImages .ui-tabs {
    width: 996px;
}
div#featuredImages .ui-tabs  .ui-tabs-panel{
    padding:10px 5px 5px;
}
div#featuredImages .minh {
    /*height: 465px;*/
}

div#featuredImages .ui-tabs .ui-tabs-panel {
    height: auto;
    text-align: center;
}
div#listImages,
div#featuredImages { 
    width:1002px;
    margin: 20px auto 0; 
    /*height: 466px;*/
    float: left;
    margin-top: 10px;
    padding: 20px 0px;
    text-align: center;
    font-size: 12px;
}
div#listImages {
    height: auto;
}

div#featuredImages #dialog_link {padding: .4em 1em .4em 20px;text-decoration: none;position: relative;}
div#featuredImages #dialog_link span.ui-icon {margin: 0 5px 0 0;position: absolute;left: .2em;top: 50%;margin-top: -8px;}
div#featuredImages ul#icons {margin: 0; padding: 0;}
div#featuredImages ul#icons li {margin: 2px; position: relative; padding: 4px 0; cursor: pointer; float: left;  list-style: none;}
div#featuredImages ul#icons span.ui-icon {float: left; margin: 0 4px;}

div#featuredImages div#tabs ul li a {
    font-size: 16px;
    font-weight: bold;
}
div#listImages table,
div#featuredImages table { 
    margin: 0px auto;
}
div#listImages .item,
div#featuredImages .item {
    float: left; 
    padding-bottom: 9px;
    width: 185px; 
    text-align: center;
}
div#listImages .item img,
div#featuredImages .item img {
    float: none; 
}
div#listImages .item h5,
div#featuredImages .item h5{
    font-size: 14px;
}
div#listImages .item a,
div#featuredImages .item a{
    margin: 0px auto;
    color: #2B6095;
    text-decoration: none;
}
div#listImages .item a:hover,
div#featuredImages .item a:hover{
    color: #EB8F00;
}
div#listImages .item a.photo,
div#featuredImages .item a.photo{
    margin-bottom: 5px;
    padding: 3px;
    border: 1px solid #CCCCCC;
    background: white;
    display: block;
    width: 145px;
    height: 109px;
}
div#listImages .item a.photo:hover,
div#featuredImages  .item a.photo:hover{
    border: 1px solid #EB8F00;
}
div#listImages .item p,
div#featuredImages  .item p {
    margin: 0px;
    padding: 0px 5px 10px;
}
div#listImages .pretty-hover a,
div#listImages .pretty-hover p a,
div#featuredImages .pretty-hover a,
div#featuredImages .pretty-hover  p a {
    color: #EB8F00;
}
div#listImages .pretty-hover a.photo,
div#featuredImages  .pretty-hover a.photo {
    border: 1px solid #EB8F00;
    background-color: #FDF8DF;
}
td.secondline {
    padding-bottom: 25px;
}
div#boxSorting {
    margin-top: 5px;
    font-size: 18px; 
    color: #000000;
}
div#boxSorting a {
    font-size: 18px; 
    color: #2B6095;
    text-decoration: underline;
}
div#boxSorting a:hover {
    color: #EB8F00;
    text-decoration: none;
}